Subject: Re: [lojban] Re: valfendi algorithm

From: Pierre Abbat <[email-masked]>
Date: Sun, 26 Jan 2003 11:30:59 -0500

Would it be better to put the check for these invalid cmene forms in the 
validation algorithm, which is the next part I'll write, rather than the 
word-breaking algorithm? The effect would be that e.g. 
/mibEnjilebrablOlailalaus/ would be lexed as {mi benji le brablolai la laus} 
and then the validator would call {laus} invalid; currently it lexes it as 
{mi benji le brablolai la la us} and the lexer calls {us} invalid.

phma